Ниже перечислены наиболее часто использующиеся в Библии [метонимии](../figs-metonymy/01.md) и [метафоры](../figs-metaphor/01.md), в которых использованы различные части человеческого тела и роли человека. Слово, написанное заглавными буквами, обозначает Образ, передающий Идею. Образ может быть выражен и другими, синонимичными словами, но передаваемая Идея остаётся той же.

#### ТЕЛО символизирует группу людей

> Вы ‒ **тело** Христа, а по отдельности ‒ члены его. (1 Кор. 12:27 RLOB)
> 
> Лучше будем говорить истину в любви и во всём возрастать в Того, Кто есть Глава – во Христа. Христос соединяет всё **тело** верующих вместе, – оно удерживается вместе всякой скрепляющей связкой, так что всё **тело** растёт и созидает себя в любви. (Еф. 4:15-16 RLOB)

В этих стихах тело Христа символизирует группу людей, которые следуют за Христом.

#### БРАТ символизирует родственников человека, его товарищей или просто других людей

> Ведь иудей Мардохей был вторым после царя Артаксеркса, и великим среди иудеев, и любимым среди многих своих **братьев**… (Есф. 10:3 RLOB)

#### ДОЧЬ символизирует селения, расположенные около города

#### МАТЬ символизирует город, вокруг которого расположены селения

> И в сёлах на их полях некоторые из сыновей Иуды жили в Кириаф-Арбе и её **окрестных городах**, и в Дивоне и его **окрестных городах**, и в Иекавцеиле и его сёлах… (Неем. 11:25 RLOB)


В еврейском тексте окрестные города или селения дословно названы дочерьми.

#### ЛИЦО человека символизирует присутствие кого-либо, нахождение в поле зрения, а также знание, понимание, внимание или суд

> ...а Мардохей пришёл перед **лицо** царя, так как Есфирь объявила, кто он для неё. (Есф. 8:1 RLOB)
> 
> Зачем Ты скрываешь Своё **лицо** и забываешь о нашей скорби и угнетении? (Пс. 44:24 RLOB)

“Скрывать своё лицо от кого-либо” означает “игнорировать, не обращать внимания на кого-либо”.

> Многие ищут **лица** правителя. (Притч. 29:26 RLOB)

Если кто-либо ищет лицо другого человека, то он или она надеется, что тот человек обратит внимание на него или на неё.

> Меня ли вы не боитесь, – объявляет Яхве, – или не трепещете перед Моим **лицом**? (Иер. 5:22 RLOB)
> 
> Если кто из дома Израиля допустит в сердце своё идолов своих и поставит преткновение нечестия своего перед **лицом** своим, а потом придёт к пророку, – то Я, Яхве, дам ему ответ по числу идолов его. (Иез. 14:4 RLOB)

“Ставить что-либо перед свои лицом” означает “внимательно смотреть на что-то” или “уделять чему-то внимание”.

#### ЛИЦО символизирует переднюю часть чего-либо

> ...а Мардохей пришёл перед **лицо** царя, так как Есфирь объявила, кто он для неё. (Есф. 8:1 RLOB)
>
> И пошёл Гафах к Мардохею на городскую площадь, которая **перед воротами** царя. (Есф. 4:6 RLOB)


В еврейском тексте дословно сказано “перед лицом ворот царя”.

#### ЛИЦО символизирует поверхность чего-либо

> А голод был по всему **лицу** земли. (Быт. 41:56 RLOB)
> 
> Он покрывает **лицо** луны и расстилает на ней Свои облака. (Иов 26:9 RLOB)

#### ОТЕЦ символизирует чьих-либо предков

#### СЫН символизирует чьих-либо потомков

> Но они и наши **отцы** поступали надменно, и ожесточили свою шею, и не слушали Твоих заповедей. (Неем. 9:16 RLOB)
> 
> “Мы не слушали Твоих рабов, пророков, которые говорили Твоим именем к нашим царям, и нашим руководителям, и нашим **отцам**, и всему народу страны. Тебе, Господь, принадлежит праведность…” (Дан. 9:6-7 RLOB)

#### РУКА символизирует власть, управление, посредничество или действие

> Яхве сломил моих врагов **моей рукой**, как прорыв воды. (1 Пар. 14:11 RLOB)

“Яхве сломил моих врагов моей рукой” означает “Яхве с моей помощью сломил моих врагов”.

> **Твоя рука** схватит всех Твоих врагов, **Твоя правая рука** ‒ тех, кто ненавидит Тебя. (Пс. 21:8 RLOB)

“Твоя рука схватит всех Твоих врагов” означает “Ты Своей силой схватишь всех Своих врагов”.

> Вот, **рука Яхве** не так коротка, что не может спасать. (Ис. 59:1 RLOB)

“Его рука коротка” означает “он слаб”. Соответственно, фраза “Его рука не так коротка, что не может спасать” означает “Он не настолько слаб, чтобы не быть способным спасти нас”, то есть “Он достаточно силён для того, чтобы спасти нас“.

#### ГОЛОВА символизирует верхушку, вершину или самую верхнюю часть чего-либо

> и протянул царь к Есфири золотой скипетр, который был в его руке. И приблизилась Есфирь, и прикоснулась к **концу** скипетра. (Есф. 5:2)


В еврейском тексте дословно сказано “к голове скипетра”, но в RLOB “голова” переведена как “конец”, потому что буквальный перевод слова “голова” в таком сочетании не имеет смысла.

#### СЕРДЦЕ символизирует мысли или чувства

> И наелся Вооз, и напился, и повеселело **сердце** его. Он пришёл и лёг на краю стога соломы. (Руфь 3:7 RLOB)
> 
> На седьмой день, когда развеселилось **сердце** царя от вина… (Есф. 1:10 RLOB)

#### СЕРДЦЕ символизирует отношение человека

> И сказал царь Артаксеркс, и сказал Есфири, царице: “Кто это такой, и где тот, кто **осмелился в своём сердце** так сделать?” (Есф. 7:5 RLOB)

В еврейском тексте употреблена идиома “наполнил своё сердце”, означающая дерзость. Так как в русском языке фраза “наполнить сердце” совсем не воспринимается в таком смысле, в RLOB она переведена, как “осмелиться в своём сердце”.

#### ГЛАЗА символизируют способность видеть, знание, понимание, внимание или суд

> потому что дело царицы дойдёт до всех женщин, так что их мужья станут презренными в их **глазах**… (Есф. 1:17 RLOB)

#### ГЛАЗА символизируют отношение человека

> …но Ты унижаешь тех, у кого **гордые, высоко поднятые глаза**! (Пс. 18:27 RLOB)

Высоко поднятые глаза указывают на то, что человек горд.

> Бог смиряет гордого и спасает того, у кого **глаза опущены**. (Иов 22:29 RLOB)

Опущенные глаза указывают на то, что человек смирён.

#### ГОЛОВА символизирует правителя, руководителя или человека, имеющего власть над другими

> Из каждого племени один человек, **голова рода**, должен служить с вами как руководитель своего рода. (Чис. 1:4 RLOB)
> 
> Он всё покорил под Его ноги, и **поставил Его головой** над всем в церкви, которая есть Его тело, полнота Наполняющего всё во всём. (Еф. 1:22-23 RLOB)

#### ГОСПОДИН символизирует то, что вдохновляет человека, что мотивирует его на действие

> Невозможно служить **двум господам**, ведь человек непременно будет ненавидеть одного и любить другого или будет посвящённым одному и презирать другого. Нельзя служить Богу и богатству. (Мф. 6:24 RLOB)

Служить Богу – значит вдохновляться Богом, стараться всеми силами Ему угодить. Служить деньгам – значит вдохновляться деньгами, стараться любыми способами заработать побольше.

#### ЯЗЫК означает речь или слова

> **Язык** глупого ‒ гибель его. (Притч. 18:7 RLOB)
> 
> Я подкреплял бы вас языком моим. (Иов 16:5 RLOB)

В этих примерах “язык” означает то, что люди говорят.

#### ИМЯ символизирует носителя данного имени:

> “Пусть Бог твой прославит **имя Соломона** больше твоего имени и пусть возвеличит его трон больше твоего трона”. (3Цар. 1:47 RLOB)
>
> “Вот, Я поклялся **Моим великим именем**, – говорит Яхве. – **Моё имя** не будет уже произносимо устами какого-либо иудея на всей земле египетской…” (Иер. 44:26 RLOB)

Если чьё-либо имя велико, прославлено, это значит, что и сам этот человек велик и прославлен.

> > Пусть будет Твоё ухо внимательно к молитве Твоего раба и к молитве Твоих рабов, наслаждающихся тем, что **боятся Твоего имени**. (Неем. 1:11 RLOB)

Бояться чьего-либо имени означает чтить его.

#### ИМЯ символизирует славу или репутацию

> Вы больше не должны осквернять **Моё святое имя** вашими дарами и идолами. (Иез. 20:39 RLOB)

Осквернять Божье имя значит портить Его репутацию, то есть искажать представление людей о Нём.

> Ведь Я освящу **Моё великое имя**, которое вы обесславили среди народов… (Иез. 36:23 RLOB)

Святить имя Бога – значит показывать людям, что Бог свят.

> Из земли далёкой очень пришли рабы твои из-за **имени** Яхве, Бога твоего. Потому что слышали мы о славе Его и обо всём, что сделал Он в Египте (Нав. 9:9 RLOB)

Так как эти люди сказали, что они слышали о Боге, то значит “из-за имени Бога” означает здесь “из-за того, что мы знаем о Нём”.

#### ИМЯ символизирует силу, власть, должность или положение кого-либо

> было написано от **имени** царя Артаксеркса и скреплено перстнем царя. (Есф. 3:12 RLOB)

#### НОС символизирует гнев

> Тогда… открылись основания мира от боевого клича Твоего, Яхве, - от дыхания **ноздрей Твоих**. (Пс. 18:15 RLOB)
> 
> И дыханием **ноздрей Твоих** собрались вместе воды. (Исх. 15:8 RLOB)
> 
> Поднялся дым от **ноздрей Его** и пылающий огонь из уст Его. (2 Цар. 22:9 RLOB)
> 
> Яхве, Яхве, Бог милосердный и милостивый, **медленный на гнев**… (Исх. 34:6 RLOB)

В еврейском языке горячий нос символизирует гнев; сюда же относятся и такие образы, как воздух или дым, выходящий из чьих-либо ноздрей. Антонимом “горячего носа” является “длинный нос”. Например, фраза “медленный на гнев” на еврейском буквально означает “длинноносый”. Длинный нос символизирует терпение, ведь если у кого-то длинный нос, то такой нос долго не становится горячим.

#### СЫН символизирует детёнышей животного

> И написал он именем царя Артаксеркса, и скрепил перстнем царя, и разослал письма руками посланников, ездящих верхом на лошадях, на быстрых царских скакунах, **особо выращенных**… (Есф. 8:10 RLOB)

В еврейском тексте эти лошади названы буквально “сыновьями кобыл”. В RLOB эта фраза переведена как “особо выращенные”.

#### СЫН ЧЕГО-ЛИБО символизирует нечто, обладающее теми же характеристиками

> никакой **сын беззакония** не притеснит его. (Пс. 89:22 RLOB)

Сын беззакония ‒ это беззаконный человек.

> Пусть придут перед Тобой стенания узников;  
> величием силы Твоей сохрани **детей смерти** живыми. (Пс. 79:11 RLOB)

Дети смерти ‒ это те, которых кто-то замышляет убить.

> Все мы некогда жили среди этих неверующих людей и поступали по злым желаниям нашей плоти, исполняя волю плоти и помыслов, и мы были по природе **детьми гнева**, как и остальные. (Еф. 2:3 RLOB)

Выражение “дети гнева” здесь означает людей, на которых Бог сильно гневается.

#### ЯЗЫК символизирует языковую систему, которую человек или группа людей использует для общения

> Каждый муж должен быть господином в своём доме и говорить на **языке** своего народа. (Есф. 1:22 RLOB)

### Стратегии перевода

(См.: Стратегии перевода в разделе [«Библейская образность — общие примеры»](../bita-part1/01.md))