Ниже перечислены наиболее часто использующиеся в Библии [метонимии](../figs-metonymy/01.md) и [метафоры](../figs-metaphor/01.md), связанные с предметами или материалами, сделанными человеком. Слово, написанное заглавными буквами, обозначает Образ, передающий Идею. Образ может быть выражен и другими, синонимичными словами, но передаваемая Идея остаётся той же.

#### МЕДЬ символизирует силу

> Он научает мои руки... сгибать **медный** лук. ( Пс. 18:34 RLOB)

#### ЦЕПИ означают господство

> Расторгнем **узы** их и свергнем с себя их **цепи**. (Пс. 2:3 RLOB)

#### ОДЕЖДА символизирует моральные или эмоциональные качества (отношение, настроение, переживания):

> Бог **опоясывает** меня силой. (Пс. 18:32 RLOB)
> 
> Праведность будет **поясом** на Его талии, и верность ‒ **поясом** на Его бёдрах. (Ис. 11:5 RLOB)
> 
> Пусть противники мои **облекутся стыдом**; пусть **носят они стыд свой, как одежду**. (Ис. 109:29 RLOB)
> 
> Я **облеку его врагов стыдом**. (Пс. 132:18a RLOB)

#### ДОМ символизирует семью или домашних (то есть людей, которые живут и работают в доме у семьи)

> И сказал Яхве Авраму: “Иди себе из земли твоей, и из родины твоей, и из **дома** отца твоего в землю, которую Я покажу тебе!” (Быт. 12:1 RLOB)
> 
> В тот день дал царь Артаксеркс Есфири, царице, **дом** Амана, врага иудеев. (Есф. 8:1 RLOB)
> 
> Они сказали: «Веруй в Господа Иисуса, и спасёшься ты и твой **дом**». Они говорили слово Господа ему и всем, бывшим в его доме. Затем он взял их в тот час ночи, и омыл их раны, и немедленно крестился сам и все люди его. (Деян. 16:31-33 RLOB)

В еврейском и греческом языках слово «дом» означало не просто здание или постройку, а людей, которые проживали в одном здании или в одном комплексе построек. Слово «дом» является метонимией и означает людей, живущих в одном доме. Эта метонимия широко используется в Библии.

#### ДОМ может также означать потомков человека или его имущество

> Ты даже сказал о семье Твоего раба в далёком будущем, и Ты показал мне будущие поколения, Господь Яхве!.. Так как ты, Яхве войск, Бог Израиля, открыл Своему рабу, что Ты построишь ему **дом**. (2 Цар. 7:19, 27 RLOB)

Здесь «дом» символизирует потомков Давида.

> В тот день дал царь Артаксеркс Есфири, царице, **дом** Амана, врага иудеев. (Есф. 8:1 RLOB)

Здесь «дом» символизирует все владения и имущество Амана.

#### ДОМ может символизировать этническую группу.

> Не осталось не исполнившимся ни одно слово из всех добрых слов, которые Яхве говорил **дому** Израиля; всё сбылось. (Нав. 21:45 RLOB)

Здесь «дом» означает этническую группу, народ Израиля.

#### СЕТИ (ДЛЯ ЛОВЛИ ПТИЦ) символизируют смерть

> Он избавит тебя от **сети** ловца. (Пс. 91:3a RLOB)
> 
> Меня окружили **нити смерти**, и **сети** шеола словили меня. (Пс. 116:3 RLOB)
> 
> **Нити нечестивых** уловили меня в **сеть**. (Пс. 119:61 RLOB)
> 
> Нечестивые **поставили сети** для меня. (Пс. 119:110 RLOB)
> 
> Нечестивый **запутался в сети** своих собственных дел. (Пс. 9:16 RLOB)
> 
> Они смешались с народами, научились их путям и поклонялись их идолам, которые стали для них **сетью**. (Пс. 106:35-36 RLOB)

В данном случае "сетью" было убеждение делать зло, которое ведёт к смерти.

#### ШАТЁР означает дом, людей в своём доме, потомков

> Так и Бог истребит тебя навсегда; он возьмёт и исторгнет тебя из **шатра** твоего. (Пс. 52:5 RLOB)
> 
> Дом беззаконных разорится, а **шатёр** праведных будет процветать. (Притч. 14:11 RLOB)
> 
> Трон утвердится верностью завета, и сядет на нём в истине тот, кто из **шатра** Давида. (Ис. 16:5 RLOB)
