Ниже перечислены наиболее часто использующиеся в Библии [метонимии](../figs-metonymy/01.md) и [метафоры](../figs-metaphor/01.md). Слово, написанное заглавными буквами, обозначает Образ, передающий Идею. Образ может быть выражен и другими, синонимичными словами, но передаваемая Идея остаётся той же.

#### СВЕТ означает праведные поступки и мысли, а ТЕМНОТА означает дурные поступки и нравственную испорченность

> Горе тем, **кто называет зло добром, а добро ‒ злом**, **кто считает темноту светом, а свет – темнотой**, кто считает горькое сладким, а сладкое — горьким! (Ис. 5:20 RLOB)
> 
> Но если твой глаз **злой**, то и всё твоё тело **наполнено тьмой**. Итак, если свет, который в тебе, на самом деле **тьма**, то как велика эта **тьма**! (Мф. 6:23 RLOB)

#### СВЕТ или СЛАДОСТЬ символизируют приятные чувства, а ТЕМНОТА или ГОРЕЧЬ символизируют неприятные чувства.

> Поистине, **свет сладок**, и **приятно** глазам видеть солнце. (Еккл. 11:7 RLOB)
> 
> Я человек, повидавший **горе** под жезлом гнева Яхве. Он увёл меня и ввёл в **темноту**, а не в свет. (Плач 3:1-2 RLOB)

#### СВЕТ символизирует мудрость, а ТЕМНОТА символизирует глупость

> Тогда я начал понимать, что **мудрость превосходнее глупости**, как **свет лучше темноты**. (Еккл. 2:13 RLOB)
> 
> Они **помрачённые в разуме**, отчуждённые от жизни Бога из-за пребывающего в них **невежества**, из-за **ожесточения сердца их**. (Еф. 4:18 RLOB)
> 
> Потому что у Тебя источник жизни; **в Твоём свете мы увидим свет**. (Пс. 36:9 RLOB)

#### ОГОНЬ или СВЕТИЛЬНИК символизируют жизнь

> Они говорят: “Отдай убийцу брата своего; мы убьём его за жизнь брата, которого он убил”. И они даже хотели истребить наследника. Так они погасят оставленный мной **горящий уголь**, и не оставят моему мужу ни имени, ни потомства на поверхности земли. (2 Цар. 14:7 RLOB)
> 
> Ты больше не выйдешь с нами на войну, чтобы не угас **светильник Израиля**. (2 Цар. 21:17 RLOB)
> 
> Я дам одно племя сыну Соломона, чтобы у Давида, Моего раба, всегда был **светильник** передо Мной в Иерусалиме. (3 Цар. 11:36 RLOB)
> 
> Но ради Давида его Бог Яхве дал ему **светильник** в Иерусалиме, поставив его сына после него, чтобы утвердить Иерусалим. (3 Цар. 15:4 RLOB)
> 
> Да, **свет** злого человека потухнет, и не останется **искры от огня его**. Померкнет **свет** в его шатре, и **светильник** его угаснет над ним. (Иов 18:5-6 RLOB)
> 
> Ведь Ты даёшь **свет моему светильнику**. Яхве, мой Бог, **просвещает мою темноту**. (Пс. 18:28 RLOB)
> 
> **Тлеющего фитиля** Он не погасит. (Ис. 42:3 RLOB)

#### ТЕНЬ или ТЕМНОТА символизируют смерть

> Но Ты нас сокрушил в земле шакалов и покрыл нас **тенью смерти**. (Пс. 44:19 RLOB)

#### СВЕТ ЛИЦА символизирует улыбку (или милостивое отношение, доброе расположение)

> Яхве, подними на нас **свет Твоего лица**. (Пс. 4:6 RLOB)
> 
> Ведь не своим мечом они завладели землей,  
> и не их рука спасла их,  
> но Твоя правая рука, и **свет Твоего лица**,  
> потому что Ты благоволил к ним. (Пс. 44:3 RLOB)
> 
> они не отвергали **свет лица моего**. (Иов 29:24 RLOB)
> 
> Яхве, они ходят в **свете Твоего лица**. (Пс. 89:15 RLOB)

#### ОГОНЬ символизирует бурные чувства, в частности любовь или гнев

> Из-за умножения беззакония у многих **погаснет** любовь. (Мф. 24:12 RLOB)
> 
> Большие воды не могут **потушить** любви. (Песн. 8:7 RLOB)
> 
> Ведь **огонь загорелся в Моём гневе**, и он **жжёт** до шеола преисподнего. (Втор. 32:22 RLOB)
> 
> Поэтому **гнев Яхве вспыхнул** на Израиля. (Ис. 3:8 RLOB)
> 
> Когда Яхве услышал это, **Он рассердился**, и **Его огонь загорелся** на Иакова, и **Его гнев** поразил Израиля. (Пс. 78:21 RLOB)

#### ШИРОКОЕ ПРОСТРАНСТВО символизирует безопасность и покой

> Они выступили против меня в день моего бедствия, но Яхве поддержал меня!
> Он вывел меня на **широкое место**; Он спас меня, потому что был доволен мной. (Пс. 18:18-19 RLOB)
> 
> Ты **расширяешь шаг мой** подо мной,
> и мои ноги не спотыкаются. (2 Цар. 22:37 RLOB)
>
> Ты посадил людей на нашу голову.
> Мы прошли через огонь и воду,
> и Ты вывел нас на **пространное место**. (Пс. 66:12 RLOB)

#### ТЕСНОТА символизирует опасность или трудности

> Ответь мне, когда я взываю, Бог моей праведности! 
> Дай мне простор **в тесноте**.
> Помилуй меня и услышь мою молитву. (Пс. 4:1 RLOB)
> 
> Ведь блудница — глубокая яма,
> и развратная женщина ‒ **тесный колодец**. (Притч. 23:27 RLOB)

#### ВОДА или ЖИДКОСТЬ символизируют моральное качество (эмоцию, отношение, дух, жизнь)

> Яхве сломил моих врагов моей рукой, как **прорыв воды**. (2 Цар. 5:20 RLOB)
> 
> Он окончательно уничтожит Его врагов всепотопляющим **наводнением**. (Наум. 1:8 RLOB)
> 
> Я **льюсь, как вода**. (Пс. 22:14 RLOB)
> 
> И будет после того: Я **изолью** Мой Дух на всякую плоть. (Иоил. 2:28 RLOB)
> 
> Потому что велик гнев Яхве, **излитый** на нас. (2 Пар. 34:21 RLOB)

#### НАВОДНЕНИЕ символизирует несчастье

> Я вошёл в **глубокие воды**, и **быстрое течение их** увлекает меня. (Пс. 69:2 RLOB)
> 
> Не дай **водным потокам** увлечь меня. (Пс. 69:15 RLOB)
> 
> Протяни Свою руку с высоты, избавь меня и спаси от **многих вод**, от рук этих чужеземцев. (Пс. 144:7 RLOB)

#### РОДНИК, КОЛОДЕЦ или ИСТОЧНИК ВОДЫ символизирует источник чего-либо

> Страх Яхве ‒ **источник жизни**. (Притч. 14:27 RLOB)
> 
> Потому что у Тебя **источник жизни**; в Твоём свете мы увидим свет. (Пс. 36:9 RLOB)

#### ЖИДКОСТЬ символизирует речь

> Сварливая жена – постоянное **капание воды**. (Притч. 19:13 RLOB)
> 
> губы его – лилии, **источают текущую мирру**. (Песн. 5:13 RLOB)
> 
> Мои вздохи **льются, как вода**. (Иов 3:24 RLOB)
> 
> Слова уст человека – **глубокие воды**; **источник мудрости** – струящийся поток. (Притч. 18:4 RLOB)

#### СКАЛА символизирует защиту

> Кто **скала**, кроме нашего Бога? (Пс. 18:31 RLOB)
> 
> Яхве – **моя скала** и мой искупитель. (Пс. 19:14 RLOB)
