### Описание

Апострофа – это восклицательная риторическая фигура речи, когда говорящий прекращает повествование и обращается к отсутствующему лицу, как к присутствующему, или к воображаемому лицу, как к реальному, абстрактному понятию, предмету или качеству. Таким образом говорящий фокусирует внимание своих слушателей на своём отношении к определённому человеку, предмету или явлению.

#### В чём сложность для переводчика

Во многих языках это выразительное средство отсутствует, поэтому может смутить читателя. Читатель может не понять, к кому обращается говорящий, или посчитать его/её ненормальным, потому что он/она обращается к неодушевлённым предметам или к людям, которые не слышат его/её.

### Примеры из Библии

> Горы Гелвуйские! Да не сойдёт ни роса, ни дождь на вас (2 Цар. 1:21 RLOB)

Царь Саул был убит на горах Гелвуйских, и Давид пел об этом жалобную песню. Обращаясь к этим горам и желая, чтобы на них не сошла ни роса, ни дождь, он выражал тем самым свою скорбь.

> Иерусалим, Иерусалим, убивающий пророков и побивающий камнями посланных к тебе! (Лк. 13:34 RLOB)

Иисус выражал Свои чувства по отношению к жителям Иерусалима перед учениками и группой фарисеев. Обращаясь непосредственно к Иерусалиму так, будто его жители слышали Его слова, Иисус показывал, как сильно Он заботится о них.

> Человек Божий провозгласил слово Господне над жертвенником, говоря: «**Жертвенник**, **жертвенник**! Яхве говорит: "...на тебе будут сожжены кости людей"» (3 Цар. 13:2 RLOB)

Божий человек обращался к жертвеннику, как к одушевлённому предмету. На самом же деле слова пророка были направлены против царя, который находился поблизости и мог его слышать.

### Стратегии перевода

Если в вашем языке апострофа является естественным используемым приёмом, и с её помощью можно передать правильное значение, вы можете её употребить. Если же такое обращение смущает аудиторию, вы можете сохранить значение апострофы и позволить говорящему продолжать обращаться к своим слушающим:

### Примеры использования стратегий перевода

> Человек Божий провозгласил слово Господне над жертвенником, говоря: «**Жертвенник**, **жертвенник**! Яхве говорит: "...на тебе будут сожжены кости людей"» (3 Цар. 13:2 RLOB)
>
> > Он сказал о жертвеннике: «Так говорит Яхве **об этом жертвеннике**: "Вот... на **нём** будут сжигать кости людей"».
>
> **Горы Гелвуйские!** Да не сойдёт ни роса, ни дождь на **вас** (2 Цар. 1:21 RLOB)
>
> > **А эти горы Гелвуйские** - пусть не сойдёт на **них** ни роса, ни дождь.