**Развёрнутая** или **расширенная метафора** состоит из нескольких метафорически употреблённых слов, создающих единый образ, то есть из ряда взаимосвязанных и дополняющих друг друга [простых метафор](../figs-simetaphor/01.md). Развёрнутая метафора отличается от [сложной метафоры](../figs-cometaphor/01.md) тем, что она "эксплицитна", то есть в ней открыто сообщается, в чём именно состоит сравнение, а сложная метафора "имплицитна", то есть в ней это открыто не сообщается.

### Объяснение развёрнутой метафоры

Когда человек употребляет метафору, он использует какой-то материальный Образ, чтобы выразить абстрактную Идею о конкретной Теме с как минимум одной точкой уподобления между Темой и Образом. В развёрнутой метафоре автор или говорящий открыто сообщает Тему, а потом описывает разные образы и передаёт разные идеи.

В Исаии 5:1-7 пророк Исаия с помощью образа "виноградника" (**образ**) показывает, как Бог разочарован (**идея**) народом Израиля (**тема**) из-за того, что народ не верен Богу и завету, который Бог с ним заключил. Бог испытывает чувства, подобные чувству земледельца, у которого виноградник приносит только плохие плоды. Земледельцы заботятся о своих садах, но если их сады приносят только плохие плоды, они в какой-то момент перестают заботиться о них. Мы называем это развёрнутой метафорой, потому что пророк подробно описывает разные образы, связанные с виноградником, а также разные стороны разочарования Бога.

> 1 ...У моего Возлюбленного был **виноградник** на очень плодородном холме. 2 Он **окопал его**, **очистил от камней** и **насадил в нём** отборные виноградные лозы. Он **построил башню** посреди него и **выкопал в нём точило**. **Он ждал, что виноградник даст виноград, но он дал дикие ягоды**. 3 И теперь, жители Иерусалима и мужчины Иуды, рассудите Меня с Моим виноградником. 4 Что ещё я мог бы сделать для Моего виноградника, чего Я не сделал для него? **Почему, когда Я ожидал, что он принесёт добрые гроздья, он принёс дикие ягоды**? 5 Я скажу вам, что сделаю с Моим виноградником: Я отниму у него ограду, превращу его в место пажити, разрушу его стены, и он будет попираем. 6 Я оставлю его в запустении, и его не будут ни обрезывать, ни вскапывать. Он зарастёт тернами и волчцами, и Я также повелю облакам не проливать на него дождя. 7 **Виноградник Яхве сил – это дом Израиля**, а мужчины Иуды – Его любимое насаждение. **Он ждал справедливости, но вместо неё было убийство**; **Он ждал правды, но вместо неё был крик о помощи**. (Ис. 5:1-7 RLOB)

### Другие примеры из Библии

В Псалме 23:1-4 автор использует материальный **Образ** пастуха, чтобы описать, как Бог (**Тема**) заботится (**Идея**) о Своём народе. Автор описывает разные стороны заботы пастухов об овцах, а также он описывает разные стороны заботы Бога о Своём народе. Пастухи дают овцам то, что им нужно, отводят их в безопасные места, спасают их, направляют и защищают их. Подобным образом и Бог поступает со Своим народом.

> 1 Яхве – Пастух мой! Не имею недостатка.
> 2 Он **покоит меня** на зелёных пастбищах;
> Он **водит меня** к тихим водам.
> 3 Он **возвращает** мне жизнь;
> Он **направляет меня** по верным путям ради имени Своего.
> 4 Даже если я пойду через долину тени смерти,
> не убоюсь зла, потому что Ты со мной,
> жезл Твой и посох Твой утешают меня. (Пс. 23:1-4 RLOB)

#### В чём сложность для переводчика

* Читатели могут не понимать, что образы символизируют другие вещи.
* Они могут не быть знакомы с теми реалиями, которые употребляются в качестве образов.
* Расширенные метафоры часто бывают такими глубокими, что переводчик просто не может передать все значения, выраженные метафорой.

#### Принципы перевода

* Пусть значение расширенной метафоры будет понятно целевой аудитории точно так же, как оно было ясно для первоначальных читателей.
* Не делайте значение более понятным в своём переводе, если в оригинале оно не совсем понятно.
* Когда человек использует расширенную метафору, образы являются важной частью того, что он хочет сказать.
* Если целевой аудитории не знакомы некоторые из образов, вам следует найти способ, которым вы могли бы помочь им понять эти образы, чтобы они поняли всю расширенную метафору.

### Стратегии перевода

Вы можете использовать ту же самую расширенную метафору, если ваши читатели поймут её так же, как понимали её читатели оригинала. Если же нет, то есть другие стратегии:

(1) Если целевая аудитория решит, что образы следует понимать буквально, то переводите их сравнением, используя слова «как» или «словно». Возможно, будет достаточно сделать это только в первом или в первых двух предложениях.
(2) Если целевая аудитория не распознаёт образ, то найдите способ перевести его так, чтобы они поняли, что представляет собой данный образ.
(3) Если целевая аудитория всё ещё не может понять образ, скажите о нём открыто.

### Примеры использования стратегий перевода

(1) Если целевая аудитория решит, что образы следует понимать буквально, то переводите их сравнением, используя слова «как» или «словно». Возможно, будет достаточно сделать это только в первом или в первых двух предложениях.  См., например, Псалом 23:1-2:

> Яхве – **Пастух мой**! Не имею недостатка.
> Он покоит **меня** на зелёных пастбищах;
> **Он водит меня** к тихим водам. (RLOB)

Это можно перевести следующим образом:

> Яхве – **как** Пастух для меня, и поэтому я ни в чём не буду иметь недостатка.
> **Как** пастух, Он покоит меня на зелёных пастбищах; водит меня к тихим водам. Яхве успокаивает меня.

(2) Если целевая аудитория не распознаёт образ, то найдите способ перевести его так, чтобы они поняли, что представляет собой данный образ:

> ...У моего Возлюбленного был **виноградник** на очень плодородном холме. 
> Он **окопал** его, очистил от камней и насадил в нём **отборные виноградные лозы**. 
> Он построил **башню** посреди него и выкопал в нём **точило**. 
> Он ждал, что виноградник даст виноград, но он дал **дикие ягоды**. (Ис. 5:1-2 RLOB)

Это можно перевести следующим образом:

> У моего Возлюбленного был **виноградный сад** на очень плодородном холме.
> Он **раскопал землю**, убрал камни и насадил в нём **лучшие виноградные лозы**.
> Он построил посреди него **сторожевую башню**, а также установил **бак, в котором он мог бы выжимать сок из винограда**.
> Он ждал, что виноградник даст виноград, но он дал **дикий виноград, непригодный для производства вина**.

(3) Если целевая аудитория всё ещё не может понять образ, скажите о нём открыто:

> > Яхве – **Пастух мой**! Не имею недостатка. (Пс. 22:1 RLOB)
>
> > Яхве **заботится обо мне**, как пастух заботится об овцах, и поэтому я ни в чём не буду иметь недостатка.
>
> Виноградник Яхве сил – **это** дом Израиля, 
> а мужчины Иуды – Его любимое насаждение. 
> Он ждал справедливости, но вместо неё было убийство;
> Он ждал правды, но вместо неё был крик о помощи (Ис. 5:7 RLOB)

Это можно перевести следующим образом:

> > Виноградник Яхве сил **символизирует** дом Израиля,
> >а мужчины Иуды – **как** Его любимое насаждение.
> > Он ждал справедливости, но вместо неё было убийство;
> > Он ждал правды, но вместо неё был крик о помощи.

или:

> > **Как** **садовник перестаёт ухаживать** **за** **виноградником, приносящим плохой плод**,
> > **так Яхве перестанет защищать** Израиль и Иуду,
> > **потому что они не поступают по правде**.
> > Он ждал справедливости, но вместо неё было убийство;
> > Он ждал правды, но вместо неё был крик о помощи.