### Описание

Иногда лучше не делать предполагаемую или имплицитную информацию эксплицитной. На этой странице даётся ряд указаний о том, когда этого не следует делать.

#### Принципы перевода

* Если говорящий или автор умышленно оставил что-то несказанным, не пытайтесь делать это более ясным.
* Если первоначальная аудитория не понимала, о чём говорил говорящий, то не выражайте это настолько ясно, чтобы ваши читатели удивлялись, как первоначальная аудитория этого не понимала.
* Если вам нужно сделать какую-то предполагаемую или имплицитную информацию эксплицитной, то пытайтесь делать это так, чтобы ваши читатели не подумали, что это нужно было делать для первоначальной аудитории.
* Не делайте эту информацию эксплицитной, если она смещает фокус читателей и они забывают главную мысль.
* Не делайте предполагаемую или имплицитную информацию эксплицитной, если ваши читатели уже понимают её.

### Примеры из Библии

>Из едящего вышло едомое,
>и из сильного вышло сладкое. (Суд. 14:14 RLOB)

Это была загадка Самсона. Самсон умышленно сказал так, чтобы врагам было трудно угадать, что он имеет в виду. Не объясняйте, что едящий и сильный – это лев, а сладкое едомое – это мёд.

> Иисус сказал им: "Будьте осторожны с закваской фарисеев и саддукеев". Ученики Его размышляли между собой, говоря: "Это потому, что мы не взяли с собой хлеба". (Мф. 16:6,7 RLOB)

Здесь, возможно, имплицитная информация заключается в том, что ученики должны опасаться лжеучения фарисеев и саддукеев. Но ученики Иисуса не поняли этого. Они думали, что Иисус говорит о настоящих закваске и хлебе. И поэтому здесь нельзя эксплицитно говорить, что слово «закваска» указывает на лжеучение. Ученики не понимали, что имел в виду Иисус, пока не услышали, что Он сказал в Мф. 16:11:

> «Как вы не понимаете, что Я говорю вам не о хлебе? Будьте осторожны с закваской фарисеев и саддукеев». Тогда они поняли, что Он велит им не быть осторожными с закваской и хлебом, а остерегаться учения фарисеев и саддукеев. (Мф. 16:11,12 RLOB)

Только когда Иисус объяснил, что говорит не о хлебе, они догадались, что Он говорил о лжеучении фарисеев. Поэтому неправильно будет эксплицитно подавать имплицитную информацию в Мф. 16:6.

### Стратегии перевода

Мы рекомендуем переводчикам в таких случаях не делать никаких изменений, поэтому на этой странице никаких стратегий перевода нет.

### Примеры использования стратегий перевода

Мы рекомендуем переводчикам в таких случаях не делать никаких изменений, поэтому на этой странице нет никаких примеров использования стратегий перевода.