### Описание

В некоторых языках имена прилагательные могут субстантивироваться, то есть выполнять функции существительного. Например, слово «богатый» является прилагательным, но может выступать как существительное. В приведённых ниже двух примерах слово «богатый» выступает как прилагательное.

> ...у **богатого человека** было очень много мелкого и крупного скота (2 Цар.12:2 RLOB)

Прилагательное «богатый» здесь стоит перед словом «человек» и описывает этого человека.

> **Не пребудет он богатым** (Иов 15:29 RLOB)

Здесь прилагательное «богатый» описывает «его».

В следующем предложении слово «богатый» выступает в роли существительного.

> **Богатый** не будет давать больше, и **бедный** не будет давать меньше, чем половина шекеля... (Исх. 30:15 RLOB)

Здесь слово «богатый» действует как существительное, означающее богатых людей, а слово «бедный» выступает как существительное, означающее бедных людей.

### В чём сложность для переводчика

* В Библии имена прилагательные часто используются как существительные, обозначая группу людей.
* В некоторых языках прилагательное таким образом не используется.
* Читатели могут думать, что текст говорит о каком-то конкретном человеке, в то время как на самом деле он говорит о многих людях, которых описывает данное прилагательное.

### Примеры из Библии

> Жезл нечестия не должен править в земле **праведных**. (Пс. 125:3 RLOB)

Слово «праведные» здесь описывает вообще праведных людей, а не конкретных.

> Блаженны **кроткие** (Мф. 5:5 RLOB)

Слово «кроткие» описывает здесь кротких людей вообще, а не конкретных кротких людей.

### Стратегии перевода

​Если в вашем языке прилагательные используются как существительные, чтобы описать определённую категорию людей, вы можете использовать их. Если это будет звучать странно и если значение будет непонятным или неправильным, есть следующий вариант:

(1) Используйте прилагательное с таким существительным во множественном числе, которое это прилагательное будет описывать.

### Примеры использования стратегий перевода

(1) Используйте прилагательное с таким существительным во множественном числе, которое это прилагательное будет описывать.

> Жезл нечестия не должен править в земле **праведных**. (Пс. 125:3 RLOB)
> > Жезл нечестия не должен править в земле **праведных людей**.


> Блаженны **кроткие**... (Мф. 5:5 RLOB)
> > Блаженны **кроткие люди**...
