
«**Авторитетным**» называется перевод, основанный на исконном языке библейских текстов – самом влиятельном источнике значения библейского содержания. Каждый раз, когда мнение двух и более переводчиков Библии относительно значения библейского отрывка не совпадает, язык оригинала будет решающим для определения этого значения. Иногда люди привыкают читать какой-то один из переводов Библии и могут спорить с теми, кто привык к другому библейскому переводу. Но никто из этих переводчиков не обладает наивысшим авторитетом, поскольку они всего лишь являются переводчиками оригинала. Переводчик обладает лишь второстепенным авторитетом по отношению к исконным языкам. Вот почему мы всегда должны ссылаться на язык оригинала, когда принимаем решение о том, как переводить Библию.

Но поскольку не у всех команд переводчиков есть специалист по исконным Библейским языкам, у них не всегда есть возможность сослаться на оригинальный язык Библии при переводе Священного Писания. Вместо этого переводчикам приходится полагаться на тот перевод, который им доступен, и который в свою очередь был сделан с оригинальных текстов. Многие переводы на ключевые языки делались с исконных библейских языков (это верно и в отношении «Открытой живой Библии»), но иногда перевод осуществляется с уже переведённого текста. Вероятность появления ошибок возрастает, когда перевод удалён от оригинала на два или три шага.

Чтобы разрешить данную проблему, команде переводчиков необходимо придерживаться следующих трёх шагов:

1. Команда переводчиков должна пользоваться «Примечаниями по переводу», «Словами для перевода» и другими материалами, помогающими в создании качественного перевода. Эти вспомогательные материалы могут быть написаны исследователями Библии, знающими языки, на которых создавался библейский текст.
1. Переводчикам нужно сравнивать свой текст с как можно большим количеством достоверных переводов, чтобы удостовериться, что их перевод содержит тот же смысл, что и остальные.
1. Специалисты по библейским языкам должны проверить перевод и удостовериться в его точности. Это могут быть руководители церквей, пасторы, преподаватели семинарии или переводчики Библии.

Иногда переводы Библии отличаются друг от друга, потому что некоторые отрывки Библии не ясны или могут быть по-разному истолкованы в исконном языке Библии. В таком случае команда переводчиков должна сделать выбор в пользу того, что сказано специалистами в «Примечаниях по переводу», «Словах для перевода», «Открытой Динамичной Библии» и остальных вспомогательных материалах.

