
### Перевод, утверждённый церковью

Первыми тремя характеристиками качественного перевода является его **понятность** (см.: [«Создание понятного перевода»](../guidelines-clear/01.md)), **благозвучность** (см.: [«Создание благозвучного перевода»](../guidelines-natural/01.md)) и **правильность** (см.: [«Создание правильного перевода»](../guidelines-accurate/01.md)). Все три напрямую влияют на слова и фразы, использующиеся в переводе. Если перевод не соответствует какой-то одной из характеристик, вы можете просто изменить порядок слов. Это помогает решить проблему. Четвёртая характеристика, утверждённая церковью, связана не со словоупотреблением, а с процессом перевода.

### Цель перевода

Цель перевода библейского текста состоит не просто в том, чтобы создать высококлассный текст, но также и в том, чтобы этот текст понравился церкви и использовался в ней. Высококачественный перевод должен быть понятным, благозвучным и правильным. Однако, чтобы такой перевод мог быть принят церковью, сначала он должен быть ею одобрен.

### Как создать перевод, который будет утверждён церковью?

Создание перевода, который будет утверждён церковью, связано с процессом перевода, его проверкой и распространением. Чем больше церковь вовлечена во все этапы данной работы, тем выше вероятность того, что перевод будет ею одобрен.

Перед тем, как приступить к работе с переводческим проектом, следует установить деловые отношения с максимальным количеством церквей, чтобы воодушевить их участвовать в рабочем процессе и выдвигать своих членов в кандидаты для команды переводчиков. Проконсультируйте церкви и побудите их сделать вклад в переводческий проект – как в его цели, так и в процесс.

Необязательно, чтобы церковь активно руководила переводом и координировала все его этапы, но совершенно необходимо, чтобы руководитель процесса был утверждён церковью ещё до того, как он приступит к своим рабочим обязанностям.

### Одобрение церкви и этапы проверки

О необходимости утверждённого церковью перевода прямо говорится в главе «Уровни проверки». Фактически, «Уровни проверки» являются показателем того, насколько широко церковь принимает перевод:

* Уровень 1 устанавливает, что переводческая команда, рекомендованная церковью, утвердила перевод.
* Уровень 2 устанавливает, что перевод был одобрен пасторами и руководителями поместных церквей.
* Уровень 3 утверждает, что руководители разветвлённой церковной рабочей сети приняли перевод.

На каждом этапе руководители перевода должны вдохновлять членов церковной сети принимать участие в работе и вносить в неё свой вклад. Так мы надеемся передать максимальному количеству церквей право собственности над переводом. Утверждение послужит для того, чтобы ничто не смогло помешать использовать перевод для укрепления и поддержки церкви.