Door43 поддерживает только те библейские переводы, которые используют правильные и буквальные термины для понятий “Отец” и “Сын”, относящихся к Богу.

### Библейское свидетельство

**“Отец” и “Сын” — имена, которыми Бог называет себя в Библии.**

Согласно Библии, Бог называл Иисуса Своим Сыном.

> Когда Иисус крестился, Он сразу вышел из воды,.. и голос с небес произнёс: “**Вот Мой возлюбленный Сын**. Я Им очень доволен”. (Мф. 3:16-17 RLOB)

Согласно Библии, Иисус называл Бога Своим Отцом.

> Иисус… сказал: “Славлю Тебя, **Отец**, Господь неба и земли,.. **Сына** не знает никто, кроме **Отца**, и **Отца** не знает никто, кроме **Сына**”. (Мф. 11:25a, 27b RLOB) (См. также: Ин. 6:26-57)

Христиане обнаружили, что они не в состоянии правильно объяснить Святую Троицу никакими другими терминами, кроме “Отец” и “Сын”. Это единственные термины, которые удовлетворительно описывают вечные взаимоотношения любви и близости между Первым и Вторым лицами Троицы.

Вот что говорил о Боге Иисус:

> Крестите их во **имя Отца, и Сына, и Святого Духа**. (Мф. 28:19 RLOB)

Близкие взаимоотношения любви между Отцом и Сыном вечны, как вечны Сами Отец и Сын. Отец **любит** Сына. (См. Ин. 3:35-36; 5:19-20 RLOB)

> Я **люблю** Отца, и как Отец заповедал Мне, так Я и делаю. (Ин. 14:31 RLOB)
> 
> **Сына не знает никто, кроме Отца, и Отца не знает никто, кроме Сына**. (Лк. 10:22 RLOB)

Термины “Отец” и “Сын” также выражают то, что Отец и Сын разделяют одну и ту же природу и Оба являются вечным Богом.

> Иисус сказал: “Отец,.. прославь Своего Сына, чтобы Сын прославил Тебя… Я прославил Тебя на земле,.. Теперь Ты, Отец, прославь Меня… той славой, которую **Я имел с Тобой ещё до сотворения мира**“. (Ин. 17:1,4,5 RLOB)
> 
> Но в эти последние дни Он \[Бог Отец\] говорил нам через Сына, Которого поставил наследником всего. Через Него Он также сотворил Вселенную. Он ‒ сияние Божьей славы и **точное отображение Его существа**. Он держит всё словом Своей силы. (Евр. 1:2-3 RLOB)
> 
> Иисус сказал ему: “Я столько времени с вами, и ты всё ещё не знаешь Меня, Филипп? **Видевший Меня видел Отца**. Как же ты говоришь: 'Покажи нам Отца?'” (Ин. 14:9 RLOB)

### Человеческие отношения

**Человеческие отцы и сыновья не совершенны, тем не менее Библия всё же использует эти термины для описания совершенных Отца и Сына.**

Нормальные взаимоотношения между отцами и сыновьями в библейские времена никогда не были такими совершенными и полными любви, как взаимоотношения между Иисусом и Его Отцом. Тем не менее переводчик не должен из-за этого отказываться от терминов «отец» и «сын». В Писании эти термины используются как по отношению к Богу, так и по отношению к грешным человеческим отцам и сыновьям. Говоря о Боге как “Отце” и “Сыне”, выберите те слова в вашем языке, которые широко употребляются для обозначения человеческих понятий “отец” и “сын”. Таким образом вы говорите, что Бог-Отец и Бог-Сын обладают одной и той же Божественной сущностью (являются Богом), как и у людей отцы и их сыновья обладают одной и той же человеческой природой (являются людьми и разделяют общие характеристики).

### Стратегии перевода

(1) Подумайте над всеми вариантами, которые существуют в вашем языке для перевода слов “сын” и “отец”. Определите, какие варианты больше всего подходят по значению для описания Божественных “Сына” и “Отца”.

(2) Если в вашем языке есть не одно слово со значением “сын”, то выберите то, которое ближе всего к значению “единственный сын” (или “первый сын”, в случае необходимости).

(3) Если в вашем языке есть не одно слово со значением “отец”, то выберите то, которое больше всего подходит к значению “родивший отец”, а не “усыновивший отец”.

(В помощь для перевода слов “Отец” и “Сын” см. статьи “*Бог Отец*” и “*Божий Сын*” в [«Словах для перевода» unfoldingWord®](http://ufw.io/tw/))