
### Описание

Альтернативный перевод предлагает замену формы или содержания RLOB другой формой или содержанием из целевого языка. Альтернативный перевод должен использоваться только тогда, когда форма или содержание RLOB не соответствуют форме или значению в вашем языке.

Примером альтернативного перевода может служить включение в текст скрытой информации, изменение страдательных глагольных форм на действительные, замена риторического вопроса утвердительной фразой. В замечаниях часто объясняется причина различных вариантов перевода и даётся ссылка на страницу, в которой объясняется тема.

### Примеры комментарий

Аббревиатура «АП» расшифровывается как «альтернативный перевод». Примеры:

**Делаем скрытую информацию понятной**

>По закону мидян и персов <u>никакой царский указ и постановление не могут быть отменены</u>. (Даниил 6:15 RLOB)


* **никакой царский указ и постановление не могут быть отменены**. Сюда можно включить дополнительное предложение, чтобы было легче понять значение фразы. АП: «Царь должен бросить Даниила в ров со львами». (См.: *Эксплицит.*)

В вариантах перевода дана дополнительная информация о царском указе, которая могла быть не известна читателям. Переводчик может более подробно написать о том, что исконный автор оставил без разъяснений.

**Действительный или страдательный**

>тот, кто оскорбляет Святого Духа, <u>не будет прощён</u>. (Луки 12:10 RLOB)


* **не будет прощён** — эту фразу можно дать в действительном залоге. АП: «Бог не простит его». Эту мысль можно выразить также в положительной конструкции, употребляя глагол со значением, противоположным «прощать». АП: «Бог будет считать его вечно виновным». (См.: *Активный Пассивный*)

Переводчикам, в чьём языке отсутствуют страдательные конструкции, необходимо знать, как переводить страдательные конструкции из Библии.

**Риторический вопрос**

>Савл, Савл, <u>зачем ты преследуешь Меня?</u> (Деяния 9:4 RLOB)


* **зачем ты преследуешь Меня?** — этот риторический вопрос обличает Савла. В некоторых языках более естественным будет утверждение. АП: «Ты Меня преследуешь!» или повеление AП: «Перестань преследовать меня!» (См.: *Риторические вопросы*)

Предлагаемый здесь вариант представляет собой альтернативный перевод риторического вопроса на случай, если в вашем языке он не используется подобным образом.