
### Описание

Существует два вида цитирования: использование прямой и косвенной речи. Переводчик может сам решить, как оформить её в тексте. (См.: [«Прямая и косвенная речь»](../figs-quotations/01.md))

Если в RLOB встречается прямая или косвенная речь, то в примечаниях предлагается способ их перевода. Статья о вариантах перевода может начинаться со слов: «Данное высказывание может быть оформлено как прямая речь» или «Оно может переводиться косвенной речью» — далее следуют варианты перевода. В неё также может быть вставлена ссылка на главу под названием «Прямая и косвенная речь».

Иногда примечание может касаться прямой и косвенной речи, когда внутри цитаты находится ещё одна цитата, что может привести переводчика в замешательство. В некоторых языках можно перевести одну часть цитаты как прямую речь, а другую — как косвенную. В конце подобного замечания будет дана ссылка на статью «[Двойное цитирование](../figs-quotesinquotes/01.md)».

### Примеры примечаний

> Он сказал им, <u>чтобы они никому не говорили</u> (Луки 5:14 RLOB)

* **чтобы они никому не говорили**. Эта фраза может переводиться прямой речью: «Никому не говорите». Подразумеваемая информация может также подаваться эксплицитно. Альтернативный перевод: «то, что вы услышали» (см.: [Прямая и косвенная речь](../figs-quotations/01.md) и [Эллипсис](../figs-ellipsis/01.md))

Здесь в «Примечаниях по переводу» показывается, как заменить косвенную речь прямой, если в целевом языке прямая речь будет более ясной или благозвучной.

> Во время жатвы <u>Я скажу жнецам: «Сначала соберите сорняки, свяжите их и сожгите, а потом соберите Мою пшеницу в амбар</u>». (Матфея 13:30 RLOB)

* **Я скажу жнецам: «Сначала соберите сорняки, свяжите их и сожгите, соберите Мою пшеницу в Мои хранилища»**. Вы можете перевести это предложение как косвенную речь: «Я скажу жнецам, чтобы они сначала собрали сорняки, связали их и сожгли, а потом собрали пшеницу в амбар». (См.: [Прямая и косвенная речь](../figs-quotations/01.md))

Здесь в «Примечаниях по переводу» показывается, как заменить прямую речь косвенной, если в целевом языке косвенная речь будет более ясной или благозвучной.