### Определение

Благословения - это краткие выскаызвания, в которых люди просят Бога сделать что-либо доброе другому человеку. В Библии люди произносят благословения, обращаясь непосредственно к тем, о ком просят Бога. Они не обращяются непосредственно к Богу, но всем понятно, что добро сделает именно Бог. И хотя они не обязательно упоминают Бога, всем понятно, что Бог слышит благословение.

### В чём сложность для переводчика

В каждом языке есть свои способы выражения благословений. В Библии благословения встречаются часто. Их следует переводить так, как говорят в подобных случаях в вашем языке, чтобы читатели могли распознать благословение и понять, какое именно добро человек просит у Бога для другого человека.

### Примеры из Библии

В Библии люди часто произносят благословения, когда встречают кого-либо или проводят в путь.

В книге Руфь Вооз встречает работников на поле и приветствует их благословением:

> И вот Вооз пришёл из Вифлеема и сказал жнецам: “Яхве с вами!” И они сказали ему: “Пусть благословит тебя Яхве!” (Руфь 2:4 RLOB)

Подобно этому родственники прощаются с Ревеккой, когда она с ними расстаётся:

> И благословили Ревекку, и сказали ей: “Сестра наша! Пусть станешь ты тысячами десятков тысяч, и пусть завладеет семя твоё воротами ненавидящих его!” (Быт. 24:60 RLOB)

Так и авторы новозаветных посланий часто начинают свои послания с благословений и заканчивают ими. Приведём пример из начала и конца Второго Послания Павла Тимофею:

> Благодать, милость, мир от Бога Отца и Христа Иисуса, Господа нашего. (2 Тим. 1:2 RLOB)
Господь с духом твоим. Благодать с вами. (2 Тим. 4:22 RLOB)

### Стратегии перевода

Исследуйте, как строятся благословения в вашем языке. Составьте список наиболее часто употреблеямых благословений. Обратите внимание на формы глагола и употребление слов. Кроме того, проследите различия между благословениями, которые люди говорят друг другу устно, и которые употребляют в письменном общении.

Если прямой перевод благословения воспринимается естественно и толкуется верно в вашем языке, то вы можете перевести благословение прямо. Если же нет, то существуют другие варианты:

1. Употребите глагол, который звучит естественно в вашем языке.
2. Упомяните Бога, как источник благословения, если в вашем языке так принято.
3. Переведите благословение так, чтобы оно воспринималось естественно и ясно в вашем языке.

### Примеры использования стратегий перевода

(1) Употребите глагол, который звучит естественно в вашем языке.

Господь с духом твоим. Благодать с вами. (2 Тим. 4:22 RLOB)

Если в вашем языке в таких случаях принято использовать глагол "быть" или "пребывать", вы можете использовать эти или другие глаголы.

Господь **пребудет** с духом твоим. Благодать **будет** с вами.

(2) Упомяните Бога, как источник благословения, если в вашем языке так принято.

Если читатели привыкли к тому, что в вашем языке в благословениях положено упоминать Бога, то, возможно, вам придётся указать "Бога" как субъекта действия или как источник благословения. В греческом и еврейском языках Бог обычно не упоминается, но подразумевается, что именно Он будет делать добро тому, к кому обращено благословение.

> Господь с духом твоим. Благодать с вами. (2 Тим. 4:22 RLOB)

Господь с духом твоим. **Пусть Бог даст** вам благодать!

> И благословили Ревекку, и сказали ей: “Сестра наша! Пусть станешь ты тысячами десятков тысяч, и пусть завладеет семя твоё воротами ненавидящих его!” (Быт. 24:60 RLOB)

И благословили Ревекку, и сказали ей: “Сестра наша! Пусть **Бог сделает тебя матерью** тысяч десятков тысяч, и пусть **Бог даст** потомкам твоим **завладеть** воротами ненавидящих их!” (Быт. 24:60 RLOB)

(3) Переведите благословение так, чтобы оно воспринималось естественно и ясно в вашем языке.

Приведём несколько примеров того, как могут строиться благословения в разных языках.

Господь с духом твоим. Благодать с вами. (2 Тим. 4:22 RLOB)

Пусть Господь будет с твоим духом! Пусть Бог не лишит вас благодати Своей!

Пусть Божье присутствие будет с тобой! Пусть вы получаете благодать от Бога!

> “Сестра наша! Пусть станешь ты тысячами десятков тысяч, и пусть завладеет семя твоё воротами ненавидящих его!” (Быт. 24:60 RLOB)

“Сестра наша! Мы молим Бога о том, чтобы ты стала матерью тысяч десятков тысяч, и просим Его, чтобы твои потомки завладели воротами ненавидящих их!”

“Сестра наша! Силой Божьей ты станешь матерью тысяч десятков тысяч, и потомки твои завладеют воротами ненавидящих их!”