### Описание

В глубокой древности (во времена, которые описаны в самых ранних книгах Ветхого Завета) функцию денег выполняли ценные металлы (золото, серебро, медь), а их количество определялось на вес. Позже люди стали изготовлять монеты, и каждая монета была изготовлена из определённого количества металла, что существенно облегчало расчёты. Одной из самых первых монет, упоминаемых в Библии, был дарик. Во времена Нового Завета

В таблицах ниже приведены названия монет, наиболее часто встречающиеся в Ветхом Завете (ВЗ) и в Новом Завете (НЗ). В таблице для Ветхого Завета показано, какой металл использовался и сколько он весил. В таблице для Нового Завета показано, какой металл использовался и сколько дней нужно было работать простому рабочему, чтобы заработать эту монету.

| Монеты во времена ВЗ | Металл | Вес |
| -------------------- | -------- | ------------------- |
 | дарик | золотая монета | 8.4 грамма | 
| шекель | разные металлы | 11 граммов | 
| талант | разные металлы| 33 килограмма |

| Монеты во времена НЗ | Металл | Дневной заработок |
| -------------------- | -------- | ------------------- | 
| денарий/динарий | серебряная монета | 1 день | 
| драхма | серебряная монета | 1 день | 
| лепта | медная монета| 1/64 дня | 
| шекель | серебряная монета | 4 дня | 
| талант | серебро | 6000 дней |

#### Принципы перевода

Не пытайтесь указать ценность в современных денежных единицах: из-за инфляции эта ценность современных денег очень быстро меняется, и ваш перевод Библии скоро станет устаревшим и неточным.

### Стратегии перевода

Ценность денег в Ветхом Завете базировалась на их весе. Поэтому когда вы будете переводить этот вес в Ветхом Завете, см.: [«Библейские меры веса»](../translate-bweight/01.md). Стратегии, приведённые ниже, предназначены для перевода значения ценности денег в Новом Завете.

(1) Используйте термины так, как они встречаются в Библии, транслитерируя их названия. (См.: [«Копирование или заимствование слов»](../translate-transliterate/01.md))

(2) Объясните ценность, указывая средний заработок за один день работы в библейские времена.

(3) Объясните ценность, указывая средний заработок за один день работы в библейские времена.

(4) Используйте библейский термин и в самом тексте или в сноске укажите его ценность.

(5) Используйте библейский термин и объясните его в сноске.

### Примеры использования стратегий перевода

Ниже мы приведём пример использования этих стратегий для отрывка из Лк. 7:41.

> один должен был 500 динариев, а другой 50. (Лк. 7:41b RLOB)

(1) Используйте термины так, как они встречаются в Библии, транслитерируя их названия.  (См.: [«Копирование или заимствование слов»](../translate-transliterate/01.md)).

> > “один должен был **500 денариев**, а другой **50**”.

(2) Объясните ценность, указывая вид металла, из которого сделана монета, и число монет.

> > “один должен был **500 серебряных монет**, а другой **50**”.

(3) Объясните ценность, указывая средний заработок за один день работы в библейские времена.

> > “один должен был **сумму, равную 500 дневных** **заработков**, а другой **50**”.

(4) Используйте библейский термин и в самом тексте или в сноске укажите его стоимость.

> > “один должен был **500 динариев** 1, а другой **50**. 2”

Сноска будет выглядеть так:

> > \[1\] 500 дневных заработков \[2\] 50 дневных заработков

(5) Используйте библейский термин и объясните его в сноске.

> > “один должен был **500 динариев**,1 а другой **50**”. (Лк. 7:41 RLOB)

> > <sup> [1]</sup> Динарий ‒ это серебряная монета, которую можно было заработать за один день работы.