### Описание

В редких случаях вы увидите, что в «Открытой дословной Библии» (RLOB) или в «Открытой смысловой Библии» (RSOB) два стиха или более соединены так: 17-18. Это называется «объединёнными стихами». В них показывается, что информация в стихах была преобразована для того, чтобы историю или послание было легче понять.

><sup>29</sup> Вот род Хорреев: Лотан, Шовал, Цивеон и Ана, <sup>30</sup> Дишон, Эцер, Дишан – это кланы хорреев, согласно их родовому списку в земле Сеир. (Быт. 26:29-30 RLOB)

<blockquote><sup>29-30</sup> Народы, являющиеся потомками Хора, жили в земле Сеир. Названия этих народов такие: Лотан, Шовал, Цивеон и Ана, Дишон, Эцер, Дишан. (Бытие 26:29-30 RLOB)</blockquote>

В RLOB стихи 29 и 30 разделены, и информация о том, что эти народы жили в Сеире находится в конце 30-го стиха. В RSOB эти стихи объединены, и информация о том, что они жили в Сеире, расположена в начале. Во многих языках такой порядок передачи информации является более логичным.

### Примеры из Библии

Иногда в RLOB стихи разделены, а в RSOB они объединены.

><sup>4</sup> Однако не будет бедного среди вас (потому что Яхве непременно благословит вас в земле, которую даёт вам во владение и наследие), <sup>5</sup> если только ты станешь прилежно слушать голос Яхве, твоего Бога, чтобы сохранить все эти заповеди, которые Я даю вам сегодня. (Втор. 15:4-5 RLOB)

<blockquote><sup>4-5</sup> Яхве, Бог наш, благословит вас в земле, которую даёт вам. Если вы будете повиноваться Яхве, нашему Богу, и исполнять все заповеди, которые Я даю вам сегодня, то не будет бедных среди вас. (Втор. 15:4-5 RSOB)</blockquote>

В RLOB есть ещё несколько объединённых стихов.

><sup>17-18</sup> Сыновьями Ездры были Иефер, Меред, Ефер и Иалон. Жена Мереда, египтянка, родила Мерома, Шаммая и Ишбаха, ставшего отцом Ешфемои. <u>Это сыновья Бифьи, дочери фараона, на которой женился Меред.</u> Жена Мереда, иудеянка, родила Иереда, ставшего отцом Гедора; Хевера, отца Сохо и Иекуфиила, ставшего отцом Занаоха. (1 Пар. 4:17-18 RLOB)

В RLOB подчёркнутое предложение перенесено с 18-го стиха в 17-й стих, чтобы яснее показать, кто именно был сыном Бифьи. В тексте оригинала имена даются в таком порядке, который многих сбивает с толку.
>17 Сыновья Езры: Иефер, Меред, Ефер и Иалон; Она зачала и родила Мерома, Шаммая и Ишбаха, отца Ешфемои. 18 И жена его Иудия родила Иереда, отца Гедора, и Хевера, отца Сохо, и Иекуфиила, отца Занаоха. Это сыновья Бифьи, дочери фараона, на которой женился Меред. (1 Пар. 4:17-18 TNK)

### Стратегии перевода

Организуйте информацию таким образом, чтобы содержание было понятным читателю.

(1) Если вы размещаете информацию из одного стиха перед информацией более раннего стиха, ставьте тире между двумя номерами этих стихов.

См.: нумерация стихов в [приложении translation Studio](http://help.door43.org/en/knowledgebase/13-translationstudio-android/docs/24-marking-verses-in-translationstudio).

### Примеры использования стратегий перевода

(1) Если информация из одного стиха находится перед информацией более раннего стиха, поставьте номера стихов перед первым стихом, разделив их с помощью тире.

> 2 ты должен выбрать для себя три города в твоей земле, которую Яхве, Бог твой, даёт тебе во владение. 3 Ты должен построить дорогу и разделить границами твою землю на три части - ту землю, которую Яхве, Бог твой даёт тебе в наследие - чтобы всякий, кто убьёт человека, мог туда убежать. (Втор. 19:2-3)
>
> > 2-3 ты должен разделить на три части ту землю, которую Он тебе даёт. Затем в каждой части выбери один город. Ты должен построить хорошие дороги, чтобы люди могли легко добираться в эти города. Всякий, кто убьёт другого человека, может бежать в те города, чтобы спастись. (Втор. 19:2-3 RSOB)
