
### Важные вопросы письменности, на которые требуется дать ответ

Когда язык записывается впервые, переводчику нужно решить, как определить особые черты, присущие всем языкам, имеющим письменность.

Подобные вопросы дадут более широкому обществу понимание о предварительных решениях, принятых переводчиками относительно письменности местного языка в сферах пунктуации, орфографии и написания библейских имён. Переводческая команда и сообщество должны прийти к согласию относительно того, как это осуществить.

* Существует ли в вашем языке способ передачи прямой речи или цитат? Что это за способ?
* Каким указаниям вы следуете при обозначении номеров стихов, цитируемой речи и ветхозаветных выдержек? (Следуете ли вы национальному языковому стилю? Какие его разновидности вы решили использовать, чтобы удовлетворить требования вашего языка?)
* Каким указаниям вы следовали при написании библейских имён? Использовали ли вы те имена, которые написаны в национальной Библии? Есть ли в вашем языке правила о том, как произносятся имена и нужно ли к ним добавлять звания? (Приемлемы ли данные решения для общины?)
* Обратили ли вы внимание на какие-либо правила написания в вашем языке, которыми вы хотели бы поделиться с остальными, например, при изменении формы слова или сочетании двух слов? (Допустимы ли эти правила для общины?)

